/*
  You can use import statements to include partials:
 */
@import 'imports/reset.css';

/*
  Or add your statements here:
 */
body {
  font-size: calc(10px + 1vmin);
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans',
    'Droid Sans', 'Helvetica Neue', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  display: flex;
  flex-direction: column;
  
  background-color: #282c34;
  color: white;
}

a {
  color: pink;
  text-decoration: none;
}




.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: left;
  padding: 17px 17px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */


/* Create a right-aligned (split) link inside the navigation bar */


th {
  text-align: left;
}

.Ramez {
  font-size: 30px;
}


